@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');
body{font-family:"Open Sans",sans-serif;background:#f3ecd9 url("../images/background.jpg") no-repeat scroll center -30px / cover;}
a{text-decoration:none;color:#4c4c4c;}
a:hover{color:#000;}
.imgBanner.mb14 img{margin-bottom:14px;}
.page-selector:after{content:'';clear:both;display:block;}
/*overright css*/
#header > div:nth-child(-n+3), #header > div:nth-child(n+4):nth-child(-n+6),#header > div:nth-child(n+7):nth-child(-n+9),#header > div:nth-child(n+13){background-image:none;}
#header > div:nth-child(14){background:#fff;}
#footer-background> div:nth-child(1), #footer-background> div:nth-child(2), #footer-background> div:nth-child(3){background:none;}
div.DealerCategories.expand{position:relative;}
div.DealerCategories + div{padding-top:0!important;}
.sidebar .widget-container.Address{display:none;}
/*=============site css================*/
#header .header-nav-top{background:#b01621 url(../images/top-bar-bg.jpg) repeat-x left top!important;}
#header .wcs_mainHeader{background:#fff;padding:15px;display:-ms-grid;display:grid;-ms-grid-columns:auto auto; grid-template-columns:auto auto;}
#header-nav-logo{padding:0;}
#header .wcs_mainNav{background:#2c398c;border:1px solid #010101;z-index:99990;}
nav#header-nav-main {background:url(../images/nav-bg.jpg) repeat-x scroll 0 top;padding:0 12px;}    
.wcs_mhRight {padding-left:20px;-ms-grid-row:1;-ms-grid-column:2;}
header > #header-nav-search{display:none;}
#header-nav-search{padding:10px 0;}
#main-background{background:none;}
#main.has-left-column{padding-left:221px;padding-top:12px;}
#content{background:#fff;border-left:1px solid #d1d1d1;border-right:1px solid #d1d1d1;}
#header-background, #main-background{display:block;}
/*top bar*/
#header-nav-profile > span, #header-nav-site > span{border:0;color:#fff;font-size:13px;font-weight:400;padding:7px 10px;}
#header-nav-profile > span a{color:#fff;text-transform:uppercase;text-decoration:none;}
#header-nav-site{border:0;}
#header-nav-site > span{background:none;border:0!important;}
#header-nav-site > span a{font-size:13px;font-weight:400;}

/*searchbar*/
#header-nav-search #header-box-search{width:320px;background: #efefef;padding:0;margin:0;border-radius: 0;border: 1px solid #d3d3d3;}
#header-nav-search #header-box-search #header-search-string{background:#efefef;color:#939393;font-size:12px;font-weight:400;height:40px;outline:medium none;width:calc(100% - 35px);border-radius: 0;border:0;min-width:inherit;box-shadow:none;padding:0 0 0 10px;box-sizing:border-box;}
#header-nav-search #header-box-search #header-search-button{cursor:pointer;height:40px;border:none;border-radius:0 30px 30px 0;width:30px;background:#efefef url(../images/btn_search.png) no-repeat center;color:#fff;text-indent:-9999px;padding:0!important;margin:0}


/*Cart*/
#header-nav-search #header-box-cart{background: #2c398c;font-weight:700;height:40px;margin:0 0 0 10px;width: 200px;border-radius: 8px;-webkit-box-shadow: inset 0.5px 0.5px 5px 0px rgba(1,1,1,.43);-moz-box-shadow: inset 0.5px 0.5px 5px 0px rgba(1,1,1,.43);box-shadow: inset 0.5px 0.5px 5px 0px rgba(1,1,1,.43);}
#header-nav-search #header-box-cart a#header-cart-data{background: url(../images/icon_cart.png) no-repeat scroll 20px center;width:100%;padding: 0 0 0 50px;margin:0;line-height: 40px;text-align: left;color: #fff;font-size: 14px;box-sizing: border-box;height: 40px;}
#header-nav-search #header-box-cart a#header-cart-data span#header-cart-total{color:#fff;}

/*contact details Header*/
.wcs_contact{display:flex;justify-content:space-between;padding:0}
.wcs_support_number{color:#f2192e;font-size: 19px;font-weight: 700;line-height:32px;}
.wcs_support_number span{color:#253374;}
/*Main Menu*/
ul.category-nav {display:flex;width:100%;flex-wrap:wrap}
#header-nav-main > ul > li {border:0!important;flex:auto;text-align:center;display:block;}
#header-nav-main > ul > li > a {color:#f1f1f1;font-size: 13px;font-family: 'Raleway', sans-serif;font-weight: normal;padding: 6px 10px;line-height: 40px;}
.header-secondary-category-container li a{color: #fff;}
.header-secondary-category-container li{background:#f21c28;opacity:1;border-top:1px solid #fff;}
.header-secondary-category-container li:hover{background:#2c398c;}
.header-secondary-category-container{max-width:300px;}
/*widget*/
div.widget{border:0;background:#fff;box-shadow:none;}
div.widget > div.widget-header > div.center > h3,div.widget > div.widget-header > div.center > .widget-title{background:#b01621 url("../images/top-bar-bg.jpg") repeat-x scroll left top;font-size:16px;padding:10px;margin:0;font-weight:bold;}
div.widget .widget-main, .FavoriteItemsListManager .FavoriteGroupList .widget .widget-main, .AlternateList .widget-container.AlsoBoughts .widget-main,.form-fields .widget-container div.widget .widget-main{border:1px solid #d2d2d2}
.widget-container .widget-container .widget-main, .widget.fullwidth.fullpage .widget-main, .widget.fullpage .widget-main, .FavoriteItemsListManager .widget .widget-main{border:0}
div.widget > div.widget-header > div.center, div.widget > div.widget-header > div.center > div{background:none!important;}
div.widget > div.widget-header div.widget-header-link{border-radius: 5px;font-size:0;margin:5px;height:28px;line-height:28px;padding:0 10px;background: rgb(103,113,188); /* Old browsers */background: -moz-linear-gradient(top, rgba(103,113,188,1) 0%, rgba(39,51,124,1) 69%); /* FF3.6-15 */background: -webkit-linear-gradient(top, rgba(103,113,188,1) 0%,rgba(39,51,124,1) 69%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, rgba(103,113,188,1) 0%,rgba(39,51,124,1) 69%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6771bc', endColorstr='#27337c',GradientType=0 ); /* IE6-9 */border: 1px solid #010101;}
div.widget > div.widget-header div.widget-header-link a {font-size:12px;text-transform:uppercase;font-weight:bold;}
.CustomHtmlSide .widget-main{border:0!important;}
div.OrderManager ol.menu li a, div.DealerCategories ul li a {display:block;background:#28317c;color:#fff!important;padding:5px 10px;font-size:15px;border-radius:2px}
div.widget-container div.widget-container{margin-top:14px;}


/*Buttons*/
span.button{background:none;margin:0;padding:0;height:auto}
span.button > span.button-background,.widget-featured-item .add-to-cart, .wcs_btn{border-radius: 5px;font-size:10px;font-weight:700;height:auto;background: rgb(103,113,188); /* Old browsers */background: -moz-linear-gradient(top, rgba(103,113,188,1) 0%, rgba(39,51,124,1) 69%); /* FF3.6-15 */background: -webkit-linear-gradient(top, rgba(103,113,188,1) 0%,rgba(39,51,124,1) 69%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, rgba(103,113,188,1) 0%,rgba(39,51,124,1) 69%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6771bc', endColorstr='#27337c',GradientType=0 ); /* IE6-9 */border: 1px solid #010101;}
span.button > span.button-background:hover, .wcs_btn:hover{background: rgb(39,51,124); /* Old browsers */background: -moz-linear-gradient(top, rgba(39,51,124,1) 31%, rgba(103,113,188,1) 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top, rgba(39,51,124,1) 31%,rgba(103,113,188,1) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, rgba(39,51,124,1) 31%,rgba(103,113,188,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27337c', endColorstr='#6771bc',GradientType=0 ); /* IE6-9 */}
span.button > span.button-background > a, .wcs_btn{color:#fff;padding:0 10px;display:block;font-size:12px;}
span.button.add-to-cart > span.button-background > a, span.button.apply-coupon > span.button-background > a,.widget-featured-item .add-to-cart a{background:none;padding:0 8px;line-height:26px;height:26px;font-size: 10px;font-weight: 400;}
div.ProductAddQuantity > ol > li div.quantity-container{top:2px;margin-bottom:12px;}
div.ProductAddQuantity > ol > li input.quantity-box{height:22px;}
div.FavoriteGroupList a.edit-link {background-color:#e2e2e2;margin-bottom:12px;background-position:10px center;padding-left:25px;}
.wcs_btn{font-size:14px;font-weight:700;display: inline-block;line-height: 26px;}
/*sidebar login*/


/*Spotlight*/
.Spotlight{border:1px solid #d2d2d2;}
.Spotlight .widget .widget-main{border:0}
.Spotlight div.widget > div.widget-header > div.center > h3, .Spotlight div.widget > div.widget-header > div.center > .widget-title{background: rgb(233,233,233); /* Old browsers */background: -moz-linear-gradient(top, rgba(233,233,233,1) 0%, rgba(213,213,213,1) 99%); /* FF3.6-15 */background: -webkit-linear-gradient(top, rgba(233,233,233,1) 0%,rgba(213,213,213,1) 99%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, rgba(233,233,233,1) 0%,rgba(213,213,213,1) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#d5d5d5',GradientType=0 ); /* IE6-9 */color: #252525;text-transform:uppercase !important;font-size:18px;font-weight:normal;padding:15px 40px 0;height:35px;}
ul.SpotlightItems > li{border:0;min-height:300px;}
ul.SpotlightItems > li li{line-height:25px;}
ul.SpotlightItems > li li.name,ul.SpotlightItems > li li.noprint {display:none;}
ul.SpotlightItems > li strong{color:#034a8e;}
ul.SpotlightItems > li .ProductAddQuantity{margin:10px 0;}
ul.SpotlightItems > li .ProductAddQuantity li{display:inline-block;padding:0 5px;}
ul.SpotlightItems > li .ProductAddQuantity li.plugin{display:block;padding-top:5px;}
div#Spotlight{width:730px;margin:0 auto}
div.Spotlight a.jspArrowLeft{width:10px!important;height:15px;left:10px;top:50%;display: none;}
div.Spotlight a.jspArrowRight{width:10px!important;height:15px;top:50%;right:10px;left:inherit;display: none;}
.Spotlight .ProductAddQuantity .quantity-container{margin-bottom:0;}
.Spotlight div.widget > div.widget-header div.widget-header-link{margin:10px;}
/*main Slider*/
.widget-container.Advertisement .widget-main{padding:6px;}
a.merchandising-prev, a.merchandising-next{position:absolute;top:50%;width:31px;height:31px;z-index:99;font-size:0;display:none;cursor:pointer;}
a.merchandising-prev{background:url(../images/left-arrow.png) no-repeat center;left:0;}
a.merchandising-next{background:url(../images/right-arrow.png) no-repeat center;right:0;}
.widget-container:hover .merchandising-nav,.widget-container:hover a.merchandising-prev,.widget-container:hover a.merchandising-next{display: block;}
.widget-container .merchandising-nav{position:absolute;background:none;bottom:0;z-index:9;display:none;width:100%;text-align:center;}
div.merchandising-nav a {background:url(../images/normal_slide.png) no-repeat;font-size:0px;height:16px;width:17px;display:inline-block;}
div.merchandising-nav a:hover, div.merchandising-nav a.activeSlide {background:url(../images/select_slide.png) no-repeat;}

/*Hon furniture*/
#header-finders ul li.hon-micro{height:auto;width:auto;background:none;margin-bottom:14px;}
#header-finders #header-finders-list li.hon-micro > a {background:url(../images/hon-button.png) left top no-repeat;text-indent:-999em;height:43px;padding:0;display:block;}


#footer-background{grid-template-columns: auto 999px auto;grid-template-rows:auto;-ms-grid-rows:1fr auto}
.footer_banner{text-align:center;}
.wcs_footer{padding:30px 15px 10px;background:#293483 url(../images/footer-bg.jpg) repeat-x left top;
    
    display:grid;grid-template-columns:auto auto 190px;grid-template-rows:auto;

    display:-ms-grid;
    -ms-grid-columns:1fr 1fr 190px;
    -ms-grid-row:auto;
}

.wcs_footer .wcs_div_one{-ms-grid-row:1;-ms-grid-column:1;}
.wcs_footer .wcs_div_two{-ms-grid-row:1;-ms-grid-column:2;}
.wcs_footer .wcs_div_three{-ms-grid-row:1;-ms-grid-column:3;}



.wcs_footer .wcs_div_two ul{text-align:left;padding-top:2px}
.wcs_footer .wcs_div_col p{color:#fff;margin:0;font-size:13px;line-height:1.8em}
.wcs_footer .wcs_div_col a{color:#fff;font-size:13px}
.wcs_footer .wcs_div_col a:hover{color:#F31D28;text-decoration:underline}
.wcs_footer .wcs_div_col a.wcs_social_link{display:inline-block;height:34px;font-size:0;width:34px;margin-right:5px}
.wcs_facebook{background:url(../images/social-link.png) no-repeat left}
.wcs_twitter{background:url(../images/social-link.png) no-repeat center;display:none}
.wcs_gplus{background:url(../images/social-link.png) no-repeat right}
.wcs_footer a{color:#fff;text-decoration:none;font-size:12px}
.wcs_footer a:hover{color:#000}
.wcs_footer h2.tab_hdr{color:#bebebe;font-size:16px;padding:5px 20px;margin-bottom:10px;text-transform:capitalize;font-weight:400;font-family:'Open Sans',sans-serif;background:#1d1d1d;border-radius:10px;display:inline-block;}
.wcs_div_three img.cards{margin-top:4px}
.wcs_footer ul{margin:0;padding:0}
.wcs_footer ul li{list-style:none;background:none;padding-left:10px}
.wcs_footer ul li a{color:#616161;text-decoration:none;font-size:12px}
.wcs_footer ul li a:hover{color:#42200b}
.wcs_clear{clear: both;}
#footer #footer-links{background: none;padding: 0 10px;}
#footer #footer-links a{font-size:10px;color:#fff;padding:0 8px;line-height:45px;font-weight: 400;}
#footer #footer-accepted-cards{display:none;}
#footer{padding:0!important;background:#293581;}
#footer > div.wcs_ftrwraprow{color:#fff;text-align:center;padding: 0 10px;line-height:45px;}
#footer-background> div:nth-child(4){display:none;}
.wcs_acceptedCards{padding:10px 0 0;}
.wcs_footer ul li.wcs_socialIcon{margin-top:15px;}
#footer-copyright{font-size:10px;}

/*WCS-Keurig-Widget*/
.WCS-Keurig-Widget h3 img {margin:2px 0px 0 40px;}
.WCS-Keurig-Widget h3 span {padding:0 0 0 10px;display:inline-block;font-size:18px;font-weight:400;}
.Keurig-cont {display:flex;justify-content:space-around;}
.Keurig-cont > div {text-align:center;padding:10px 0 20px;}
.widget-container.social-feed > div.widget {display:flex;justify-content:space-between;}

/*Inner Page*/
a.zoom{background:none!important;font-size:0!important;height:25px;width:100%;padding: 5px 0!important;text-align:center;display: block;}
a.zoom:before{font-family:'FontAwesome'!important;font-size: 16px!important;color:#8d8d8d!important;content:"\f00e"!important;display:block!important;font-weight:400!important;}
#available_filters li{padding:0 3px;}
#available_filters > li > a {background:#000;display:block;padding:3px 10px;font-weight:500;color:#fff;text-align:left!important;}
div.FavoriteItemsUserManager div.user-container {border:0;box-shadow:none;background:#e2e2e2;}
.widget-featured-items{border:0;display:grid;grid-template-columns:50% 50%;margin:0;width:100%}
.widget-featured-items > .widget-featured-item-container{float:none;width:auto;padding:10px}
.widget-featured-items > .widget-featured-item-container .widget-featured-item{padding:0}
.widget-featured-item-container .widget-featured-item .description{max-width:calc(100% - 70px);float:left;line-height:20px!important;margin-bottom:10px;height:60px;overflow:hidden;width:100%!important;}
.widget-featured-item-container.alt{background:#e4e4e4}
.widget-featured-item .thumb-container{margin:0 5px 5px 0;padding:5px;float:left;border:1px solid #BBB;background:#fff}

.Table table,table.info-table, .form-fields table{border:1px solid #d2d2d2}
div.ItemDetail div.product-overview, div.ItemDetail div.product-attributes, div.ItemDetail div.product-warranty, div.ItemHistoryReport > form > div.widget > div.widget-main > div.center > div.fields, div.OrderHistoryReport > form > div.widget > div.widget-main > div.center > div.fields, #cart-complete-message > table td, #main > div.widget-container > form > div.widget.fullpage > div.widget-main > div.center > div.widget-form{background:#e2e2e2;}

table.styled-table > tbody > tr > th, div.widget > div.widget-main > div.center table > tbody > tr > th, div.widget > div.widget-main > div.center > div.dataTables_wrapper > table > tbody > tr > th{padding:5px 8px;}

aside .Refine > .widget{margin-bottom:0}
aside .Refine > .widget + p{background-color:#d2d2d2;text-align:left;padding:5px 10px;color:#000}
aside .Refine > .widget + p a{font-size:12px;font-weight:700;color:#000;text-transform:uppercase;background-position:left center}
.Available .keyword-filter{height:30px;}
.Available ol#available_filters .keyword-filter li {max-width:96%;}
.DealerCategories div.widget > div.widget-header > div.center > h3, .AlsoBoughts div.widget > div.widget-header > div.center > h3 {font-size:13px;}
/*Smart finder*/
.SuppliesFinder .ModelBrowse, .SuppliesFinder .ModelSearch,.SuppliesFinder .CartridgeSearch{width: 100%!important;}
.SuppliesFinder .ModelBrowse .widget-main, .SuppliesFinder .ModelSearch .widget-main,.SuppliesFinder .CartridgeSearch .widget-main{border: 1px solid #d2d2d2 !important;}
.SuppliesFinder span.no-label{display: none;}
.SuppliesFinder input {max-width:300px;min-width:300px;}
.SuppliesFinder li.buttons {text-align:left;padding:10px 0;}
div.SuppliesFinder div.device_types div.devices ol{width:24%;}

/*login page css*/


.zoomContainer, .qtip,.ui-autocomplete {z-index:99999!important;}


/*===== login page css =====*/
div.SimpleHeader{float:none;max-width:962px;width:100%;background:#fff url(../images/top-bar-bg.jpg) repeat-x left top!important;padding:50px 12px 30px;display:flex;box-sizing:border-box;margin:auto;text-align:center;align-items:center;justify-content:center;flex-wrap: wrap;}
div.SimpleFooter{margin-top:0}
body.PasswordResetRequest #header,body.PasswordResetRequest #content,body.PasswordResetRequest #main,body.PasswordResetRequest #footer,body.PasswordResetRequest #footer-content,body.PasswordReset #header,body.PasswordReset #content,body.PasswordReset #main,body.PasswordReset #footer,body.PasswordReset #footer-content,body.Login #header,body.Login #content,body.Login #main,body.Login #footer,body.Login #footer-content{max-width:962px;width:100%}
div.LoginInfo,div.PasswordResetRequest,div.PasswordReset{float:none;display:block;margin:60px auto!important;max-width:370px}
div.Login,div.LoginInfo{text-align:center}
div.Login #login-fields li a[href*="password_reset"]{position:absolute;bottom:28px;right:125px;width:120px}
body.Login .wcsLoginWrap{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:center;max-width:inherit;margin:60px 0}
body.Login .wcsLoginWrap > div{width:250px;text-align:center;margin:0 20px}
body.Login .wcsLoginWrap .widget-header{text-align:left}
body.Login .wcsLoginWrap .widget{background:#f8f8f8}
#login-fields label{display:none}
#login-fields #username,#login-fields #password,#forgot-password > li > input{margin-bottom:10px;font-size:12px;line-height:30px;height:30px;padding:0 5px 0 10px;box-sizing:border-box;width:100%}
div.Login #login-fields li a[href*="password_reset"]{position:absolute;bottom:16px;left:-10px;width:120px;color:#bb1722;font-size:11px}
#login-fields li{margin-bottom:5px;padding:0}
#forgot-password > li{margin-bottom:5px;padding:0;text-align:left}
body.Login div.LoginInfo{display:none}
.wcsnewreg p{padding:20px 0}
.wcsnewreg .button{margin:19px 0}
body.PasswordResetRequest .widget-main{padding:0!important;}
#forgot-password > li > input {width:calc(100% - 52px);}
#forgot-password > li:last-child{text-align:right;}

.CustomHtmlSide img {width: 100%;}

.SimpleHeader > .widget > img[alt="logo"]{display:none;}


#main > div.widget-container > div.widget.fullpage > div.widget-header > div.center > .widget-title, #main > div.widget-container > form > div.widget.fullpage > div.widget-header > div.center > .widget-title {
    text-transform: none;
    font-size: 24px;
    font-weight: normal;
    padding: 15px 10px;
}

#main > div.widget-container > div.widget.fullpage > div.widget-header.slim > div.center > .widget-title, #main > div.widget-container > form > div.widget.fullpage > div.widget-header.slim > div.center > .widget-title {
    font-size: 16px;
    font-weight: bold;
    padding: 5px 10px;
}